let
  user = "chase";
in {
  anzu = {
    hostname = "anzu";
    dir = "anzu";
    arch = "x86_64-Linux";
    user = user;
  };
  ichigo = {
    hostname = "ichigo";
    dir = "ichigo";
    arch = "x86_64-Linux";
    user = user;
  };
  kuromi = {
    hostname = "kuromi";
    dir = "kuromi";
    arch = "x86_64-Linux";
    user = user;
  };
}
